CVE-2010-3926

2011-01-12T01:00:00
ID CVE-2010-3926
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:33:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Shop.cgi in SGX-SP Final before 11.00 and SGX-SP Final NE before 11.00 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.